Results 1 to 4 of 4

Thread: Draftsight 2016

  1. #1

    Exclamation Draftsight 2016

    Hi,

    I'm french so excuse me for my english.

    I'm tried to install draftsight2016.rpm on my opensuse; i follow the steps found on this page https://forums.opensuse.org/showthre...t-on-Leap-42-1

    but this don't work.:-(.

    The software loading but it quit immediately.

    Can you help me, Please ?

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Draftsight 2016

    Quote Originally Posted by cometeangus View Post
    Hi,

    I'm french so excuse me for my english.

    I'm tried to install draftsight2016.rpm on my opensuse; i follow the steps found on this page https://forums.opensuse.org/showthre...t-on-Leap-42-1

    but this don't work.:-(.

    The software loading but it quit immediately.

    Can you help me, Please ?

    that tip is a fix for the bad requires field you still need to have libaudio2 and libGLU1 installed, if you don't have those packages install them
    Code:
    zypper in libaudio2 libGLU1
    how did you install draftsight with rpm or zypper did you ignore a dependency?
    try running draftsight in a terminal and see what errors apear.

  3. #3
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Draftsight 2016

    it looks like libaudio2 is not in the main oss repo and you probably don't have packman, it's available in the packman, games, multimedia:libs and a lot of user repo's, I'd recomend getting it from packman
    if you don't have the packman repo just add it and do a vendor change with it
    Code:
    zypper ar -f ftp://packman.inode.at/suse/openSUSE_Leap_42.1/ packman
    zypper dup --from packman
    zypper in libaudio2 libGLU1

  4. #4

    Default Re: Draftsight 2016

    Tanks guys for your quick response .
    The error came from an other package libpng12.
    I install and now it s start with an error on Kde home but it run.
    So the Konsol give me the solution.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •